/* Container لیست مدیاها */

/* کارت اصلی مدیا */
.em-media-card {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border: 1px solid #eee;
    border: 1px solid #e0e0e0;
    border-radius: 26px 45px 45px 26px;
    height: 90px;
    padding: 10px 0px 10px 10px;
    background: #fff;
}


/* بخش تصویر و آیکون روی آن */
.em-media-thumb {
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 50%;
    height: 88px;
    margin-right: -1px;
    margin-top: -1px;
    position: relative;
    width: 88px;
    .media-cover-img {
        border-radius: 50%;
        height: 88px;
        object-fit: cover;
        width: 88px;
    }
}


.media-overlay-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 88px;
    height: 88px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    background-color: #00000066;
}

.em-media-thumb:hover .media-overlay-icon {
    opacity: 1;
}

.media-overlay-icon img {
    filter: invert(1);
    width: 58px;
}

/* اطلاعات متنی کارت */
.em-media-meta {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    padding-right: 7px;
}

.em-media-meta h3 {
    font-size: 16px;
    margin: 0 0 10px 0;
    color: #333;
    line-height: 1.4;
}

/* جزئیات (تاریخ و برچسب‌ها) */
.em-media-details {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    align-items: center;
    margin-bottom: 10px;
}

.em-date {
    font-size: 0.85rem;
    color: #777;
}
.em-section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.em-tag {
    background: #666;
    color: #fff;
    padding: 2px 10px;
    border-radius: 12px;
    font-size: 0.75rem;
}

/* دکمه دانلود */
.em-media-dl {
       position: absolute;
    left: 2px;
    top: 0;
}

.em-media-dl img {
    width: 24px;
    height: 24px;
    transition: transform 0.2s ease;
}

.em-media-dl a:hover img {
    transform: scale(1.04);
}


@media (max-width: 576px) {
   
    .em-tag {
        font-size: 0.55rem;
    }
}